/*
 Theme Name:   Hathor Child
 Theme URI:    http://example.com/hathor-child/
 Description:  Hathor Child Theme
 Author:       Jono Hooper
 Author URI:   http://example.com
 Template:     hathor
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hathor-child
*/

@import url("../hathor/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#site-title	{
	padding-bottom: 0px;
    padding-top: 0px;
}

#branding {
	height: 80px;
	}

	
#slider {
margin-top: -100px;

}

#sub_banner {

background-image: url("http://www.qldfrogs.asn.au/wp-content/uploads/2017/06/sub_banner.png");
}

#sub_banner h1 {
	color: #fff;
	}
	
#sidebar .widgets .widget {
	margin-bottom: 0px;
	}
	
#sidebar .widgets .widget_wrap {
	padding-bottom: 0px;
	}
	
.copytext {
	font-size: 9pt;
	}
	

.nivo-caption style {
	bottom: 5%;
	}
	
.nivo-caption p {
	opacity: 0.8;
	}
	
.view p {
	height: 120px;
	}

.view a.info {	
	margin: 10px 0 0 112px;
	}
	

*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.our_work .title p {
	font-size: 12pt;
}
